%title Note to self, comp homework for friday.
%date 2007-10-01 18:24:07
:diary:livejournal:fossils:

So set its Sun in Thee
What Day be dark to me —
What Distance — far —
So I the Ships may see
That touch — how seldomly —
Thy Shore?

--Emily Dickenson

Piano, voice; two modes: C dorian (do re me fa so la te), C double harmonic (do ra mi fa so le ti); triads and sevenths (no ninths), some rhythmic figure - exploring cadence points.